ExportsResource
Exports patient data.
- Stable unknown
- Release candidate since 0.1.0-rc.4
- Development since 0.1.0-dev.24+fa54770
public final class ExportsResourceExports patient data. Get it from SlimResource.exports().
Methods
patientPdf
public JsonNode patientPdf(
Object body,
RequestOptions options) throws IOException, InterruptedExceptionExports a patient report as PDF (POST /v1/slim/export/pdf).
Parameters:
body: the export requestoptions: per-request options, such as the timeout
Returns: the response body
Throws:
IOException: if the request cannot be sent or the response cannot be readInterruptedException: if the thread is interrupted while waiting for the response
Last updated on